﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31025.194
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Host", "Kr2\Host.csproj", "{162275AC-0DE4-4A21-85CC-0B0F5D5B58A7}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "TestProject1", "TestProject1\TestProject1.csproj", "{06AB285B-3A98-4644-9D78-67E0B2F4A057}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "UnitTestProject1", "UnitTestProject1\UnitTestProject1.csproj", "{27713654-831A-4520-8D26-EEB338B61FD6}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{162275AC-0DE4-4A21-85CC-0B0F5D5B58A7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{162275AC-0DE4-4A21-85CC-0B0F5D5B58A7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{162275AC-0DE4-4A21-85CC-0B0F5D5B58A7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{162275AC-0DE4-4A21-85CC-0B0F5D5B58A7}.Release|Any CPU.Build.0 = Release|Any CPU
		{06AB285B-3A98-4644-9D78-67E0B2F4A057}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{06AB285B-3A98-4644-9D78-67E0B2F4A057}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{06AB285B-3A98-4644-9D78-67E0B2F4A057}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{06AB285B-3A98-4644-9D78-67E0B2F4A057}.Release|Any CPU.Build.0 = Release|Any CPU
		{27713654-831A-4520-8D26-EEB338B61FD6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{27713654-831A-4520-8D26-EEB338B61FD6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{27713654-831A-4520-8D26-EEB338B61FD6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{27713654-831A-4520-8D26-EEB338B61FD6}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {35F18D0C-711C-4070-9E3C-90741D3B1A26}
	EndGlobalSection
EndGlobal
